﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KiesNet.Encryption.Core", "KiesNet.Encryption.Core\KiesNet.Encryption.Core.csproj", "{2289E52F-BAC5-469B-9B2C-231CB3F6F04B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2289E52F-BAC5-469B-9B2C-231CB3F6F04B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2289E52F-BAC5-469B-9B2C-231CB3F6F04B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2289E52F-BAC5-469B-9B2C-231CB3F6F04B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2289E52F-BAC5-469B-9B2C-231CB3F6F04B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C639BE1-D402-4A40-ADA0-ACA962A475C4}
	EndGlobalSection
EndGlobal
